
/* ****************** 2칸 레이아웃  ****************** */

.layout_322127_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322127_ > div {}
.layout_322127_ > div:after {content:''; display:block; clear:both;}
.layout_322127_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_322127_ > div > .container_1 {width:50%;}
.layout_322127_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322127_ > div > .container_1 { width:100%; }
	.layout_322127_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_322127_ {min-width:1600px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322128_ { margin:0 auto}
	.pm-banner_slide_basic__322128_ a {border:none}
	.pm-banner_slide_basic__322128_ a img {border:none}
	.pm-banner_slide_basic__322128_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322128_ .item {position:relative}

	.pm-banner_slide_basic__322128_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322128_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322128_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322128_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322128_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322128_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322128_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322128_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322128_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322128_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322128_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322128_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322128_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322128_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322128_ .owl-dots {top:87%;}
  }

/* ****************** 공백  ****************** */

.empty_line_322131_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_322131_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322131_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_322148_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322148_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322148_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@font-face {
    font-family: 'GowunBatang-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_321961_ {font-size:0; padding-left:50px;} 
.title_321961_ p { font-family: 'GowunBatang-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_321961_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_321961_.style_top p {padding-top:10px;}
.title_321961_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_321961_.style_right p {padding-right:14px;}
.title_321961_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_321961_.style_bottom p {padding-bottom:12px;}
.title_321961_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_321961_.style_left p {padding-left:14px;}
.title_321961_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_321961_.style_circle1 p {padding-left:20px;}
.title_321961_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_321961_.style_circle2 p {padding-left:20px;}
.title_321961_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_321961_ {padding-left:10px;}
	.title_321961_ p {font-size:18px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322130_ {font-size:0; padding-left:50px;}
.title_322130_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:30px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_322130_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
  .title_322130_ .line {width:10%;height:1px; background:#000; margin:40px 0;}
.title_322130_.style_top p {padding-top:10px;}
.title_322130_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_322130_.style_right p {padding-right:14px;}
.title_322130_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_322130_.style_bottom p {padding-bottom:12px;}
.title_322130_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_322130_.style_left p {padding-left:14px;}
.title_322130_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_322130_.style_circle1 p {padding-left:20px;}
.title_322130_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_322130_.style_circle2 p {padding-left:20px;}
.title_322130_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322130_ {font-size:0; padding-left:10px;}
   .title_322130_ p {font-size:25px;}
	.title_322130_ .line {width:10%;height:1px; background:#000; margin:20px 0;}
	
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list_322133_ {padding-left:50px;}
.text_list_322133_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_322133_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_322133_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_322133_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_322133_ p {word-break:keep-all; font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
  
  @media (max-width:1024px) {
    .text_list_322133_ {padding:5px; padding-left:10px;}
    .text_list_322133_ p {font-size:16px;}
  }

	.text_list_322133_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_322172_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322172_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322172_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_322149_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322149_ > div {}
.layout_322149_ > div:after {content:''; display:block; clear:both;}
.layout_322149_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_322149_ > div > .container_1 {width:50%;}
.layout_322149_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322149_ > div > .container_1 { width:100%; }
	.layout_322149_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_322149_ {min-width:1600px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322151_ { margin:0 auto}
	.pm-banner_slide_basic__322151_ a {border:none}
	.pm-banner_slide_basic__322151_ a img {border:none}
	.pm-banner_slide_basic__322151_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322151_ .item {position:relative}

	.pm-banner_slide_basic__322151_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322151_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322151_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322151_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322151_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322151_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322151_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322151_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322151_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322151_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322151_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322151_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322151_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322151_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322151_ .owl-dots {top:87%;}
  }

/* ****************** 공백  ****************** */

.empty_line_322152_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_322152_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322152_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_322153_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322153_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322153_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@font-face {
    font-family: 'GowunBatang-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322154_ {font-size:0; padding-left:50px;} 
.title_322154_ p { font-family: 'GowunBatang-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_322154_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322154_.style_top p {padding-top:10px;}
.title_322154_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_322154_.style_right p {padding-right:14px;}
.title_322154_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_322154_.style_bottom p {padding-bottom:12px;}
.title_322154_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_322154_.style_left p {padding-left:14px;}
.title_322154_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_322154_.style_circle1 p {padding-left:20px;}
.title_322154_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_322154_.style_circle2 p {padding-left:20px;}
.title_322154_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322154_ {padding-left:10px;}
	.title_322154_ p {font-size:18px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322155_ {font-size:0; padding-left:50px;}
.title_322155_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:30px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_322155_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
  .title_322155_ .line {width:10%;height:1px; background:#000; margin:40px 0;}
.title_322155_.style_top p {padding-top:10px;}
.title_322155_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_322155_.style_right p {padding-right:14px;}
.title_322155_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_322155_.style_bottom p {padding-bottom:12px;}
.title_322155_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_322155_.style_left p {padding-left:14px;}
.title_322155_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_322155_.style_circle1 p {padding-left:20px;}
.title_322155_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_322155_.style_circle2 p {padding-left:20px;}
.title_322155_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322155_ {font-size:0; padding-left:10px;}
   .title_322155_ p {font-size:25px;}
	.title_322155_ .line {width:10%;height:1px; background:#000; margin:20px 0;}
	
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list_322150_ {padding-left:50px;}
.text_list_322150_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_322150_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_322150_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_322150_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_322150_ p {word-break:keep-all; font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
  
  @media (max-width:1024px) {
    .text_list_322150_ {padding:5px; padding-left:10px;}
    .text_list_322150_ p {font-size:16px;}
  }

	.text_list_322150_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_322173_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322173_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322173_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322171_ { margin:0 auto}
	.pm-banner_slide_basic__322171_ a {border:none}
	.pm-banner_slide_basic__322171_ a img {border:none}
	.pm-banner_slide_basic__322171_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322171_ .item {position:relative}

	.pm-banner_slide_basic__322171_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322171_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322171_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322171_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322171_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322171_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322171_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322171_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322171_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322171_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322171_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322171_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322171_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322171_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322171_ .owl-dots {top:87%;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_322164_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322164_ > div {}
.layout_322164_ > div:after {content:''; display:block; clear:both;}
.layout_322164_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_322164_ > div > .container_1 {width:50%;}
.layout_322164_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322164_ > div > .container_1 { width:100%; }
	.layout_322164_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_322164_ {min-width:1600px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322166_ { margin:0 auto}
	.pm-banner_slide_basic__322166_ a {border:none}
	.pm-banner_slide_basic__322166_ a img {border:none}
	.pm-banner_slide_basic__322166_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322166_ .item {position:relative}

	.pm-banner_slide_basic__322166_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322166_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322166_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322166_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322166_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322166_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322166_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322166_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322166_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322166_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322166_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322166_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322166_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322166_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322166_ .owl-dots {top:87%;}
  }

/* ****************** 공백  ****************** */

.empty_line_322167_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_322167_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322167_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_322168_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322168_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322168_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@font-face {
    font-family: 'GowunBatang-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322169_ {font-size:0; padding-left:50px;} 
.title_322169_ p { font-family: 'GowunBatang-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_322169_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322169_.style_top p {padding-top:10px;}
.title_322169_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_322169_.style_right p {padding-right:14px;}
.title_322169_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_322169_.style_bottom p {padding-bottom:12px;}
.title_322169_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_322169_.style_left p {padding-left:14px;}
.title_322169_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_322169_.style_circle1 p {padding-left:20px;}
.title_322169_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_322169_.style_circle2 p {padding-left:20px;}
.title_322169_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322169_ {padding-left:10px;}
	.title_322169_ p {font-size:18px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322170_ {font-size:0; padding-left:50px;}
.title_322170_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:30px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_322170_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
  .title_322170_ .line {width:10%;height:1px; background:#000; margin:40px 0;}
.title_322170_.style_top p {padding-top:10px;}
.title_322170_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_322170_.style_right p {padding-right:14px;}
.title_322170_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_322170_.style_bottom p {padding-bottom:12px;}
.title_322170_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_322170_.style_left p {padding-left:14px;}
.title_322170_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_322170_.style_circle1 p {padding-left:20px;}
.title_322170_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_322170_.style_circle2 p {padding-left:20px;}
.title_322170_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322170_ {font-size:0; padding-left:10px;}
   .title_322170_ p {font-size:25px;}
	.title_322170_ .line {width:10%;height:1px; background:#000; margin:20px 0;}
	
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list_322165_ {padding-left:50px;}
.text_list_322165_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_322165_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_322165_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_322165_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_322165_ p {word-break:keep-all; font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
  
  @media (max-width:1024px) {
    .text_list_322165_ {padding:5px; padding-left:10px;}
    .text_list_322165_ p {font-size:16px;}
  }

	.text_list_322165_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_322174_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_322174_ > div {}
.layout_322174_ > div:after {content:''; display:block; clear:both;}
.layout_322174_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_322174_ > div > .container_1 {width:50%;}
.layout_322174_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_322174_ > div > .container_1 { width:100%; }
	.layout_322174_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_322174_ {min-width:1600px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322176_ { margin:0 auto}
	.pm-banner_slide_basic__322176_ a {border:none}
	.pm-banner_slide_basic__322176_ a img {border:none}
	.pm-banner_slide_basic__322176_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322176_ .item {position:relative}

	.pm-banner_slide_basic__322176_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322176_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322176_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322176_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322176_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322176_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322176_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322176_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322176_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322176_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322176_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322176_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322176_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322176_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322176_ .owl-dots {top:87%;}
  }

/* ****************** 공백  ****************** */

.empty_line_322177_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_322177_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322177_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_322178_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322178_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322178_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

@font-face {
    font-family: 'GowunBatang-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2108@1.1/GowunBatang-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322179_ {font-size:0; padding-left:50px;} 
.title_322179_ p { font-family: 'GowunBatang-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_322179_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_322179_.style_top p {padding-top:10px;}
.title_322179_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_322179_.style_right p {padding-right:14px;}
.title_322179_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_322179_.style_bottom p {padding-bottom:12px;}
.title_322179_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_322179_.style_left p {padding-left:14px;}
.title_322179_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_322179_.style_circle1 p {padding-left:20px;}
.title_322179_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_322179_.style_circle2 p {padding-left:20px;}
.title_322179_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322179_ {padding-left:10px;}
	.title_322179_ p {font-size:18px;}
  }

/* ****************** 타이틀 텍스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
.title_322175_ {font-size:0; padding-left:50px;}
.title_322175_ p { font-family: 'NanumSquareRound';
	display:inline-block; position:relative; margin:0; padding:0; 
	font-size:30px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_322175_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
  .title_322175_ .line {width:10%;height:1px; background:#000; margin:40px 0;}
.title_322175_.style_top p {padding-top:10px;}
.title_322175_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_322175_.style_right p {padding-right:14px;}
.title_322175_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_322175_.style_bottom p {padding-bottom:12px;}
.title_322175_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_322175_.style_left p {padding-left:14px;}
.title_322175_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_322175_.style_circle1 p {padding-left:20px;}
.title_322175_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_322175_.style_circle2 p {padding-left:20px;}
.title_322175_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
	.title_322175_ {font-size:0; padding-left:10px;}
   .title_322175_ p {font-size:25px;}
	.title_322175_ .line {width:10%;height:1px; background:#000; margin:20px 0;}
	
  }

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.text_list_322180_ {padding-left:50px;}
.text_list_322180_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_322180_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_322180_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_322180_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_322180_ p {word-break:keep-all; font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
  
  @media (max-width:1024px) {
    .text_list_322180_ {padding:5px; padding-left:10px;}
    .text_list_322180_ p {font-size:16px;}
  }

	.text_list_322180_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_322181_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_322181_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322181_:before {content:'모바일 공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__322182_ { margin:0 auto}
	.pm-banner_slide_basic__322182_ a {border:none}
	.pm-banner_slide_basic__322182_ a img {border:none}
	.pm-banner_slide_basic__322182_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__322182_ .item {position:relative}

	.pm-banner_slide_basic__322182_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__322182_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__322182_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__322182_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__322182_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__322182_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__322182_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__322182_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__322182_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__322182_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;; top:95%;}
	.pm-banner_slide_basic__322182_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__322182_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;border:1px solid #fff;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__322182_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__322182_ .owl-dots .owl-dot:hover span {background:#fff; width:20px}
  
  @media (max-width:1024px){
  .pm-banner_slide_basic__322182_ .owl-dots {top:87%;}
  }
